name: testing
category: openttd
version: 0.4.8-RC2
date: 2006-07-31T16:03:00-00:00
base: openttd-0.4.8-RC2-
files:
- id: openttd-0.4.8-RC2-macosx-jaguar.dmg
  size: 7084711
  md5sum: bc3346c9054bb8cc03cd978219d42a90
  sha1sum: a3e8c585b3958492ac8240fc15ad8aa9303ebec1
  sha256sum: f8aaae28cfc4128f3ae753b27254caa1d28d58ec551f9bfa392eff6530fd5802
- id: openttd-0.4.8-RC2-macosx-universal.dmg
  size: 8907914
  md5sum: 813a4481912bd3438f6bbe2b3cb787ea
  sha1sum: a6d8a05ef6ee61391df67a45e24627d4196971cd
  sha256sum: 0087b42c85db31ee3ec041f7d9dcd53eb342f366c538c9c8cdf12050f6b46a4e
- id: openttd-0.4.8-RC2-morphos.lha
  size: 6539979
  md5sum: 5cfa530e38955990738a26cfded29bdf
  sha1sum: 3412a7ad71c67b0be402e32816d6ecf5a5c8e147
  sha256sum: 78e505870ce4c6810521a5b5001fd84f798ca290131b2ab12777a3ad48f523cb
- id: openttd-0.4.8-RC2-windows-win32.exe
  size: 6365072
  md5sum: b6772baf1bde0f00467ea892a8143597
  sha1sum: a8391ea742dfb7c70958c96f1bd8e8c0dcebfbe7
  sha256sum: 6b63d7fd948c1d01f57b18b6df0fbb7f9875a30bac05fb90d6c8665a366decb2
- id: openttd-0.4.8-RC2-windows-win32.zip
  size: 6278734
  md5sum: 60acfd62670c857172546c399686b8bc
  sha1sum: e6871d2f2602d5b073b047616e076e207766a9bb
  sha256sum: fcf663ab7e65480634f673b00991e16de06b6a62aa6bafb7ae132a9724144ca2
dev_files:
- id: openttd-0.4.8-RC2-source.tar.bz2
  size: 2211442
  md5sum: c1149d6258f43eb6645ebf2d6a26e0b7
  sha1sum: 26351512d98e81fb06d5964683aea8c24c9606f8
  sha256sum: f9e791b57a19b8e9889a620d1d46a5400c1b45dfbf2659a3dbead8de4d3a8c73
- id: openttd-0.4.8-RC2-source.tar.gz
  size: 2876980
  md5sum: e8c5d30e987a3bfffa4fee5a9d8dfe5e
  sha1sum: 4d396d89315537282dd2784d9506f5bd0077d16c
  sha256sum: 176906e80df75225d7adf9d3ed9d08ae90b86b5cd93f566418016ff5a50c7abb
- id: openttd-0.4.8-RC2-source.zip
  size: 2973360
  md5sum: 0c870ee8494ca6bfee71e4d801f28a98
  sha1sum: be5d2cb96107f4b7fd5a196bf3190efc3fae1c6a
  sha256sum: 0688062791b43b36e72a65ff98b8a9b72024b9dd4ad7f18d49adc60c1b0b43df
